/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/ASCII/Armor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/ASCII/Armour.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::ASCII::Armor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::ASCII::Armour.3
